dubbo:
  registry:
    address: nacos://${nacos.address:10.21.203.11}:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /home/workspace/storage/
server:
  port: 8182
  servlet:
    context-path: /v3/shared